<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="common.css">

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <ul class="l navbar-nav flex-row">
            <li class="nav-item">
                <a class="nav-link" href="#"> ユーザ名さん</a>
            </li>
            <li class="nav-item">
                <a class="btn btn-primary" href="index.html">ログアウト</a>
            </li>
        </ul>
    </nav>

    <div class="container">
        <div class="delete-area">
            <p>ログインID0001:id0001<br>を本当に削除してもよろしいですか？</p>
            <div class="row">
                <div class="col-sm-6">
                    <a href="userList.html" class="btn btn-light btn-block">キャンセル</a>
                </div>
                <div class="col-sm-6">
                    <a href="userList.html" class="btn btn-primary btn-block">OK</a>
                </div>
            </div>
        </div>
    </div>
</body>
